### Function

# ICalGLib Timezone get_zone_directory

since: 3.0.17

#### Declaration [src]

    const gchar*
    i_cal_timezone_get_zone_directory (
      void
    )

#### Description [src]

Gets the directory to look for the zonefiles.

Available since: 3.0.17

#### Return value

Type: `const gchar*`

The path to look for the zonefiles.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.